  <footer>
   

      <div class="footeer">

        <div class="footer-flex">


          <div class="aboutMe">
            <h2>About me</h2>
            <hr/>
            <div class="footer-blok">

              <div class="point"></div>
              <p class="paracB">Lorem ipsum dolor sit amet<br/>
                 consectetur adipisicing elit.<br/>
                Accusantium nihil recusandae<br/> ratione eum placeat, quasi
                rerum quod <br/>reprehenderit! Suscipit, quidem eligendi <br/>praesentium inventore
                ex veritatis<br/> eveniet nisi dolorum voluptas officia.</p>
            </div>
          </div>



          <div class="test">
            <h2>Test</h2>
            <hr/>
            <div   class="footer-blok">

              <div class="point"></div>
              <h4>Rose nd Rose</h4>
            </div>
            <div class=footer-blok>

              <div class="point"></div>
              <h4>Flower nd Rose</h4>
            </div>

          </div>

          <div class="contact">
            <h2>Conatct</h2>
            <hr/>
            <div class="footer-blok">

              <div class="point"></div>
              <h4>Adresse</h4>
            </div>

            <div class="footer-blok">

              <div class="point"></div>
              <h4>Adresse email</h4>
            </div>
            <div  class="footer-blok">

              <div class="point"></div>
              <h4>Telephone</h4>
            </div >


          </div>

        

        </div>






        
        
        <div class="copyright text-center">
          Copyright © 2020 Souad-Rondelet - Tous droits réservés
        </div>
      </div>

  </footer>